Page MenuHomePhabricator

[DO NOT USE] PDF related (Collection extension) bugs (tracking) [superseded by #Collection]
Closed, DeclinedPublic

Details

Reference
bz31552

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 21 2014, 11:48 PM
bzimport set Reference to bz31552.
bzimport added a subscriber: Unknown Object (MLST).
Kozuch created this task.Oct 9 2011, 8:34 AM
Kozuch added a comment.Oct 9 2011, 9:06 AM

Tracking bug not only for PdfHandler but for all PDF related tickets in general.

Hi
many bugs in this block doesn't solve

2012-10-15 15:49:59 CEST: Summary: PDF related bugs and enhancements (tracking) → PDF related (collection extention) bugs (tracking)

I'm not so sure this was the intended scope for this bug.

TTO updated the task description. (Show Details)Jan 3 2015, 2:04 AM
TTO set Security to None.
TTO removed a subscriber: Unknown Object (MLST).

What is the difference between T33552 and T43037?

Restricted Application added a subscriber: Matanya. · View Herald TranscriptAug 28 2015, 7:30 PM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:27 PM
Axet added a subscriber: Axet.Feb 14 2016, 11:56 AM
Aklapper closed this task as Declined.Feb 22 2017, 8:04 PM

All subtasks of this "tracking" task are tagged with Collection (or in rare cases with OCG-PDFRenderer when applicable). So this task serves no specific purpose but just predated and now duplicates the Collection project.

Hence closing this task as declined.

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptFeb 22 2017, 8:04 PM
Liuxinyu970226 renamed this task from PDF related (Collection extension) bugs (tracking) to [DO NOT USE] PDF related (Collection extension) bugs (tracking) [superseded by #Collection].Mar 2 2017, 9:49 AM